Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87952 - Redhat 9 graphical installer display screwup
Summary: Redhat 9 graphical installer display screwup
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 23:09 UTC by lindahl
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-04 19:30:19 UTC


Attachments (Terms of Use)

Description lindahl 2003-04-03 23:09:38 UTC
Description of problem:

Redhat 9 (from the ISO) only displays part of the screen on my Dell, which the
probe says has a GeForce 2 MX (generic) and a NEC LCD1830. The bottom half
of the image appears in the top half of my LCD, and the bottom half is blank.

Booting "linux lowres" does display correctly.

Comment 1 Michael Fulbright 2003-04-04 19:30:19 UTC
We do not support probing LCD sizes, so sometimes it is necessary to override
the defaults using the 'lowres' or 'resolution=<width>x<height>' command line.
These are documented for exactly this case.   There are not plans to support
probing LCDs at this time.

Comment 2 lindahl 2003-04-04 20:30:02 UTC
It's fine to not probe LCDs. It's not fine to expect expert users to have to
read the paper docs every time they install Redhat -- it's easy to add
information into the 1st stage of booting saying that LCD users should use the
"lowres" option.

By the way, I did look in the manual, and the troubleshooting guide says nothing
about all LCDs needing lowres. There is also no "What's different about
installing this version of Redhat" section.

I took a survey of my friends in the office, and all of them said they had never
read the installation guide before -- installation always just worked, and they
considered that to be a great feature of Redhat.



Note You need to log in before you can comment on or make changes to this bug.